#!/bin/sh

# Builds all docs into a single easily searchable document
# Builds: HTML PDF TEXT versions of the documents.

chapters='api.md structures.md'

for chap in $chapters;do
	cat $chap
done > freechat-docs.md

pandoc freechat-docs.md -o freechat-docs.pdf
pandoc freechat-docs.md -o freechat-docs.html
